import { useContext } from "react";
import { PopupContext } from './Context';

export const usePopup = () => {
    const popup = useContext(PopupContext);
    return { openPopup:popup.openPopup, closePopup:popup.closePopup, select:popup.select };
}
